# Translation of importwizard_plugins.po to Ukrainian
# Copyright (C) 2017 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2017.
msgid ""
msgstr ""
"Project-Id-Version: importwizard_plugins\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2019-05-20 03:15+0200\n"
"PO-Revision-Date: 2017-04-20 09:19+0300\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Lokalize 1.5\n"

#: evolutionv1/evolutionv1importdata.cpp:59
#: evolutionv2/evolutionv2importdata.cpp:59 mailapp/mailappimportdata.cpp:62
#: oe/oeimportdata.cpp:63 opera/operaimportdata.cpp:60
#: pmail/pmailimportdata.cpp:62 thebat/thebatimportdata.cpp:61
#, kde-format
msgid "Import in progress"
msgstr "Виконуємо імпортування"

#: evolutionv1/evolutionv1importdata.cpp:67
#: evolutionv2/evolutionv2importdata.cpp:67 mailapp/mailappimportdata.cpp:69
#: oe/oeimportdata.cpp:70 opera/operaimportdata.cpp:68
#: pmail/pmailimportdata.cpp:69 thebat/thebatimportdata.cpp:68
#, kde-format
msgid "Import finished"
msgstr "Імпортування завершено"
